<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PagesController extends Controller
{
    public function about()
    {
        return view('pages.about');
    }

    public function lawyer()
    {
        return view('pages.lawyer');
    }

    public function lawyer_details()
    {
        return view('pages.lawyer-details');
    }

    public function case()
    {
        return view('pages.case');
    }

    public function case_details()
    {
        return view('pages.case-details');
    }

    public function testimonials()
    {
        return view('pages.testimonials');
    }

    public function pricing()
    {
        return view('pages.pricing');
    }

    public function faq()
    {
        return view('pages.faq');
    }

    public function notFound()
    {
        return view('pages.404');
    }

    public function services()
    {
        return view('pages.services');
    }

    public function business_law()
    {
        return view('pages.business-law');
    }

    public function family_law()
    {
        return view('pages.family-law');
    }

    public function insurance_defence()
    {
        return view('pages.insurance-defence');
    }

    public function industrial_law()
    {
        return view('pages.industrial-law');
    }

    public function criminal_law()
    {
        return view('pages.criminal-law');
    }

    public function employement_law()
    {
        return view('pages.employement-law');
    }

    public function products()
    {
        return view('pages.products');
    }

    public function product_details()
    {
        return view('pages.product-details');
    }

    public function cart()
    {
        return view('pages.cart');
    }

    public function checkout()
    {
        return view('pages.checkout');
    }

    public function wishlist()
    {
        return view('pages.wishlist');
    }

    public function sign_up()
    {
        return view('pages.sign-up');
    }

    public function login()
    {
        return view('pages.login');
    }

    public function blog()
    {
        return view('pages.blog');
    }

    public function blog_standard()
    {
        return view('pages.blog-standard');
    }

    public function blog_left_sidebar()
    {
        return view('pages.blog-left-sidebar');
    }

    public function blog_right_sidebar()
    {
        return view('pages.blog-right-sidebar');
    }

    public function blog_details()
    {
        return view('pages.blog-details');
    }

    public function contact()
    {
        return view('pages.contact');
    }

    public function adminDashboard()
    {
        return view('admin.dashboard');
    }

    public function kelolaAdmin()
    {
        return view('admin.kelolaAdmin');
    }
}
